# PyCZINV

PyCZINV is a Python package designed for facilitating geophysical inversion processes, with a focus on applications within critical zone science. It aims to simplify and streamline the execution of joint inversion, coupled inversion, and time-lapse inversion to help researchers and practitioners easily derive the subsurface properties they are interested in.

## Features

- **Joint Inversion**: Combine data from different geophysical methods to improve inversion results.
- **Coupled Inversion**: Link inversion processes to consider mutual constraints.
- **Time-Lapse Inversion**: Analyze changes over time to observe dynamic processes.
- **Data Preprocessing**: Utilities for preparing your geophysical data for inversion.
- **Visualization**: Tools for visualizing inversion results and data.

## Installation

PyCZINV requires Python 3.6 or newer. You can install PyCZINV using pip:

```bash
pip install pyczinv
